<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Katino | Statica </title>
</head>
<body>
 <h1> Step 1: if you want for example a proxy on replit heres what to do:</h1>
 <h2> Step 2: Go find a NODEJS app like for example a discord bot.</h2>
 <h3> Step 3: find the js file/ server file and add this: const keep_alive = require('./keep_alive.js') then make a file named keep_alive.js </h3>
 <h4> Step 4: in keep_alive.js add this code: var http = require('http');
    http.createServer(function (req, res) {
      res.write("I'm alive");
      res.end();
    }).listen(8080);  you should get a webview. make sure to restart it.</h4>
    <h5>go to https://uptimerobot.com and sign up or login.</h5>
    <h6>click add new moniter. monitor tpe is HTTPS put a name for it ex kiaka and for url just copy and paste the url of the replit. </h6>
     <p> put moniter timeout to 1 min (drag and slide)  and double click create monitor then link a domain and there you go </p>
</body>
</html>